.stars{color: 0000FF; background:#transperant;}

.mystars{display:inline-block; background:  ;cursor: pointer;}



}

#please{display:iconinline-block; color: 0000FF;}

#outtext{display:inline-block; color: #FFFFFF;}

#sendfeed {display:inline-block; color:0000FF; cursor: pointer; text-align:right}

#mystars{
display:inline-block;
border:1px solid #292966;
}


.ui-tooltip {
padding: 10px 20px;
background:#5C5C99;
color: #FFFFFF;
border-radius: 10px;
font: bold 14px "Helvetica Neue", Sans-Serif;
text-transform: uppercase;
border:1px solid #5C5C99;
}

#ratepage{display:inline-block; padding:0px; margin:0px; background:transperant;}

#popup a {color:#FFFFFF;}
#popup a:hover {color:#ADD8E6;}

#popup2 a {color:#FFFFFF;}
#popup2 a:hover {color:#ADD8E6;}

#popup{
color:#FFFFFF;
display:none; 
z-index:1;
margin:auto;
height: fit-content;
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
background:#5C5C99;
border: 2px solid #5C5C99;
}

#closebox{display:inline-block;}

#popup2{
color:#FFFFFF;
display:none; 
z-index:1;
margin:auto;
height: fit-content;
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
background:#5C5C99;
border: 2px solid #5C5C99;
}

#closebox2{display:inline-block;}